/*
	$Revision: 1.6 $Date: 2014/05/08 21:00:44 $
	SevenOne Media Ad Integration for www.tier.tv
*/

.ad-version:after {
	content: '$Revision: 1.6 $';
	display: none;
}
.ad-wrapper div,
.ad-wrapper object,
.ad-wrapper embed,
.ad-wrapper img,
.ad-wrapper iframe,
.ad-wrapper ins {
	vertical-align: bottom;
}
/* tracking pixels, swf, iframes must not open up vertical space */
.ad-wrapper img[height="0"],
.ad-wrapper img[height="1"],
.ad-wrapper object[height="0"],
.ad-wrapper object[height="1"],
.ad-wrapper embed[height="0"],
.ad-wrapper embed[height="1"],
.ad-wrapper iframe[height="0"],
.ad-wrapper iframe[height="1"] {
	display: block;
	position: absolute;
}
#ads-outer {
	position: relative;
	z-index: 300;
	width: 990px;
}
#ad-fullbanner2-outer {
	position: relative;
	z-index: 3;
}
#ad-fullbanner2 {
	margin: 0px 0px 0px auto;
}
#ad-fullbanner2-billboard-outer {
	position: relative;
	z-index: 110;
}
#ad-fullbanner2-billboard {
	margin: 10px auto 10px auto;
}
#ad-skyscraper1-outer {
	position: absolute;
	z-index: 2;
	right: -168px;
	width: 160px;
	margin-top: 8px;
}
#ad-skyscraper1 {
	width: 160px;
}
#ad-rectangle1-outer,
#ad-promo1-outer {
	position: relative;
	z-index: 100;
	width: 300px;
}
#ad-rectangle1,
#ad-promo1 {
	margin-bottom: 8px;
}
#ad-rectangle1:after,
#ad-promo1:after {
	content: 'ANZEIGE';
	color: #666666;
	display: block;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
}